Search the VMware Knowledge Base (KB)
View by Article ID

vSphere 6.0 or later reports Cluster Requirements Compliance error for FT (2149112)

  • 0 Ratings

Details

When you check Cluster Requirements Compliance in vSphere 6.0 or later under Cluster Monitor > Profile Compliance > Cluster Requirements Compliance, you might see this error:

FtSupported: "Fault Tolerance is not supported on this host. Reason: incompatibleCpu

Note: This error message applies only to Legacy FT because Legacy FT is not supported on Intel Broadwell generation or later processors. You can safely ignore this message for SMP-FT virtual machines.

Solution

To resolve this issue:
 
  1. In vSphere 6.0 or later, verify a host's FT capability by checking the Fault Tolerance property in the host's Summary page.
  2. Check the VMware HCL to see if the host's processor supports FT and Legacy FT.

Request a Product Feature

To request a new product feature or to provide feedback on a VMware product, please visit the Request a Product Feature page.

Feedback

  • 0 Ratings

Did this article help you?
This article resolved my issue.
This article did not resolve my issue.
This article helped but additional information was required to resolve my issue.

What can we do to improve this information? (4000 or fewer characters)




Please enter the Captcha code before clicking Submit.
  • 0 Ratings
Actions
KB: